Bug 142171 - recover password doesn't work
recover password doesn't work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: web site (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-07 15:29 EST by Richard Li
Modified: 2007-04-18 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 11:18:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Li 2004-12-07 15:29:19 EST
http://bugzilla.redhat.com/hwcert/token.cgi?a=reqpw&loginname=richardl%40redhat.com

gives a 404: token.cgi not found

(to reproduce, enter your email address on bugzilla.redhat.com/hwcert/ to
recover your password)
Comment 1 Red Hat CVS System 2004-12-08 11:18:20 EST
Should be fixed now in CVS and the live site.

Note You need to log in before you can comment on or make changes to this bug.